#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-GFzA0bg5XhOJppMMmteV2C
key:                  binary-instances-1.0.4-GFzA0bg5XhOJppMMmteV2C
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  f38246970482255ba5eca3ad0565c0e4
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-GFzA0bg5XhOJppMMmteV2C
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1 binary-0.8.9.1
    binary-orphans-1.0.5-3TAig6uwmPpLoee2IhnLgw
    case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    primitive-0.8.0.0-5TU9coTCbFAF1LmcqkQLR6
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2
    text-binary-0.2.1.1-2Sbl9JTNRDTGn32vfvCeKg
    time-compat-1.9.6.1-7IiwlW7vFWH8fdgbewXKV0
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    vector-binary-instances-0.2.5.2-BSlL1XXA4d05KJWcrydVul

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

